WordPress.org

Support

Support » Installation » [Resolved] Textpattern Problems

[Resolved] Textpattern Problems

  • I have Textpatter version 4.0.3 and I can’t use the importer that comes with the latest version of WP, it says it needs txp 4.0.2+ WELL I GOT IT! What is going wrong. I can see the problem in in the MySQL. It shouldn’t matter that the tables are both in the same database should it?

Viewing 1 replies (of 1 total)
  • Fixed, in the prefix spot i just had to put a space, sort of stupid if you ask me… someone goofed there!

Viewing 1 replies (of 1 total)
  • The topic ‘[Resolved] Textpattern Problems’ is closed to new replies.